﻿using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

namespace Saltosion.OneWeapon.GUI {
    public class MainMenuController : MonoBehaviour {
        public int PlayGameScene;
        public int OptionsMenuScene;

        public void PlayGame() {
            SceneManager.LoadScene(PlayGameScene);
        }

        public void OpenOptions() {
            SceneManager.LoadScene(OptionsMenuScene);
        }

        public void Exit() {
            Application.Quit(0);
        }
    }
}
